@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	background:#000;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
a{
	outline:none;
}
a img{
	border:0;
}
.spacer{
	clear:both;
}
#backgrounds{
	position:absolute;
	height:920px;
	overflow:hidden;
	z-index:1;
	width:100%;
}
.background{
	position:absolute;
	background-repeat:no-repeat;
	background-position:top center;
	height:920px;
	width:100%;
}
#site{
	position:absolute;
	width:100%;
	text-align:center;
	z-index:2;
}
#wrapper{
	width:954px;
	margin:auto;
	overflow:visible;
}
#header{
	width:1047px;
	margin:auto;
	text-align:left;
}
#content{
	min-height:533px;
	text-align:left;
}
#footer{
	height:180px;
	text-align:center;
	color:#095e77;
	font-size:11px;
	padding-top:20px;
}
#footer #legals{
	padding-top:20px;
	padding-bottom:20px;
}
#footer table{
	margin:0 auto;
}
.page{
	width:954px;
	min-height:533px;
	position:absolute;	
	display:none;
	overflow:hidden;
	color:#FFF;
	background-repeat:no-repeat;
}
.page p,.page h1{
	margin:0 30px 20px 30px;
}
.page h1{
	font-size:16px;
	color:#049eff;
}

/*
* menu
*/
#menu{
	background:url(../img/menu/bg_menu.png) no-repeat;
	height:278px;
}
#menu a.bulle{
	position:absolute;
	width:30px;
	height:30px;
}
#menu a.bulle img{
	width:100%;
	height:100%;
	display:block;
}
#menu .libelle{
	position:absolute;
	display:none;
}

/*
* Page d'accueil
*/
#homepage{
	margin-left:-9px;
}
#homepage #homeContent{
	background-image:url(../img/bg_pages/bg_playlist_content.png);
	text-align:center;
	width:724px;
	height:404px;
	padding:1px;
	float:left;
	overflow:hidden;
}
#homepage .pane{
	width:724px;
	height:404px;
	overflow:hidden;
}
#homepage #playlist{
	float:left;
	width:232px;
	height:282px;
	background:url(../img/bg_playlist.png) no-repeat;
	padding:1px;
	margin-left:9px;
	padding:0;
	/*padding:13px 0 15px 18px;*/
	padding-top:13px;
	padding-left:9px;
}
#homepage #banner{
	float:left;
	width:252px;
	height:114px;
	margin:2px 0 0 3px;
}
#homepage #playlist #repere{
	background:url(../img/thumb_on.gif) no-repeat;
	width:8px;
	height:15px;
	position:absolute;
}
#homepage #playlist a{
	display:block;
	text-decoration:none;
	width:188px;
	height:51px;
	margin:0 0 0 8px;
	cursor:pointer;
}
#homepage #playlist a div{
	position:absolute;
	background:url(../img/overlay.png) no-repeat;
	border:1px solid #fff;
	width:89px;
	height:49px;
}
#homepage #playlist .overlay_on{
	position:absolute;
	background:none;
	background:url(../img/overlay_on.gif) no-repeat;
	width:99px;
	height:51px;
	margin-left:-8px;
	border:0;
}
#homepage #playlist img.sep{
	display:block;
	margin:10px 0 10px 8px;
}
#homepage #playlist a img{
	display:block;
	float:left;
	margin:0;
	margin-right:5px;
}
#homepage #playlist a span{
	color:#FFF;
	font-size:11px;
}
#homepage #scroller{
	width:221px;
	height:268px;
}

/*
* Page video
*/
#trailer{
	margin-left:-9px;
}
#trailer #vdo{
	background-image:url(../img/bg_pages/bg_playlist_content.png);
	text-align:center;
	width:724px;
	height:404px;
	padding:1px;
	float:left;
	overflow:hidden;
}
#trailer #playlist{
	float:left;
	width:223px;
	height:379px;
	background:url(../img/bg_playlist_trailer.png) no-repeat;
	padding:1px;
	margin-left:9px;
	padding:13px 0 15px 18px;
}
#trailer #playlist a{
	border:1px solid #2f5c94;
	display:block;
	width:181px;
	height:101px;
	margin:18px 0px;
}
#trailer #playlist a img{
	display:block;
}
#trailer #scroller{
	width:212px;
	height:379px;
}

/*
* Block Awards
*/
#awards-home,#awards-trailer{
	background:url(../img/awards/bg_awards.png) no-repeat top center;
	height:73px;
	overflow:hidden;
	margin-left:80px;
	margin-top:20px;
	padding:25px 155px 15px 133px;
}
.award{
	width:150px;
	text-align:center;
	float:left;
	margin:90px 19px 20px 19px;
    opacity : 0.1;
    -moz-opacity : 0.1;
	font-size:11px;
}
.award span{
	padding-top:2px;
	display:block;
	height:40px;
}

/*
* Page journey
*/
#journey{
	font-size:12px;
	margin-left:-9px;
}
#journey h1{
	margin:0 0 10px 0;
	padding:0;
}
#journey h2{
	margin:0 0 10px 0;
	padding:0;
	color:#05fdca;
	font-size:16px;
}
#journey p{
	margin-bottom:10px;
}
#journey .step{
	display:none;
}
#journey #home,#journey #end{
	background:url(../img/bg_journey.jpg) no-repeat;
	width:976px;
	height:406px;
}
#journey #home .inner{
	padding:20px 500px 0 0px;
	text-align:center;
}
#journey #submit-photo #form, #journey #submit-photo #confirmation{
	float:left;
	height:406px;
	width:726px;
	background:url(../img/bg_journey_form.jpg) no-repeat;
}
#journey #submit-photo #form .inner{
	padding:30px 0 0 40px;
}
#journey #submit-photo #form p{
	margin:0 0 20px 0;
	font-weight:bold;
}
#journey #submit-photo #form .line{
	clear:both;
	line-height:29px;
	height:39px;
}
#journey #submit-photo #form label{
	float:left;
	width:180px;
	font-weight:bold;
}
#journey #submit-photo #form span{
	display:block;
	float:left;
	padding:0 5px;
}
#journey #submit-photo #form span input{
	border:0px;
	background:#000;
	color:#FFF;
	width:100%;
}
#journey #submit-photo #form .bg1{
	background:url(../img/bg_input1.png) no-repeat;
	width:307px;
	height:29px;
}
#journey #submit-photo #form .bg2{
	background:url(../img/bg_input2.png) no-repeat;
	width:212px;
	height:29px;
}
#journey #submit-photo #form .bg3{
	background:url(../img/bg_input3.png) no-repeat;
	width:46px;
	height:29px;
}
#journey #submit-photo #form span.legal{
	float:left;
	font-weight:normal;
	font-size:10px;
	line-height:12px;
	width:260px;
}
#journey #submit-photo #form span.legal a{
	text-decoration:underline;
	color:#FFF;
}
#journey #submit-photo #form #controls{
	margin-top:10px;
}
#journey #submit-photo #form #loading{
	background:url(../img/loading2.gif) no-repeat top left;
	height:32px;
	display:none;
}
#journey #submit-photo #confirmation{
	text-align:center;
	font-weight:bold;
}
#journey #submit-photo #confirmation .inner{
	padding-top:25px;
}
#journey #submit-photo #confirmation h1{
	margin-bottom:20px;
}
#journey #submit-photo #confirmation p{
	margin-bottom:20px;
}
#journey #submit-photo #confirmation .inner div{
	margin-top:30px;
	margin-bottom:20px;
}
#journey .journey-right{
	float:left;
	width:225px;
	height:353px;
	background:url(../img/bg_journey_scroll.png) no-repeat;
	margin-left:9px;
	padding:53px 0 0 16px;
}
#journey .journey-right a{
	display:block;
	margin-top:6px;
}
#journey .journey-right a img{
	border:1px solid #7edacb;
}
#journey .journey-scroller{	
	width:214px;
	height:339px;
}
#journey #journey-gallery{
	background:url(../img/bg_gallery.jpg) no-repeat;
	width:977px;
	height:406px;
}
#journey #journey-gallery .bt_close{
	position:absolute;
	width:750px;
	margin-top:35px;
	margin-left:850px;
	cursor:pointer;
}
#journey #journey-gallery #gal-pagination{
	position:absolute;
	width:750px;
	margin-top:35px;
	margin-left:180px;
}
#journey #journey-gallery #gal-pagination a{
	width:18px;
	height:18px;
	line-height:18px;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	margin-right:6px;
	float:left;
	color:#FFF;
	border:1px solid #000;
}
#journey #journey-gallery #gal-pagination a.on{
	border:1px solid #7edacb;
}
#journey .gal-page{
	position:absolute;
	margin-left:55px;
	margin-top:88px;
	width:890px;
	height:290px;
	display:none;
}
#journey .gal-page a{
	float:left;
	border:1px solid #7edacb;
	margin-right:30px;
	margin-bottom:30px;
}
#journey .gal-page a img{
	display:block;
}

/*
* Page biographie
*/
#biography{
	background-image:url(../img/bg_pages/bg_bio.jpg);
	text-align:left;
	line-height:20px;
	font-size:12px;
}
#biography img{
	float:right;
	margin:10px 10px 0 30px;
}
#biography .first{
	padding-top:150px;
}

/*
* Page description
*/
#description{
	background-image:url(../img/bg_pages/bg_features.jpg);
	text-align:left;
	font-size:12px;
}
#description #visuels{
	float:right;
	margin-left:20px;
	height:533px;
	overflow:hidden;
}
#description #visuels img{
	margin:10px 10px 0 0;
	display:block;
}
#description p{
	margin-bottom:10px;
}
#description h1{
	margin-top:20px;
}
#description .first{
	padding-top:130px;
}

/*
* Page gallery
*/
#gallery{
	background-image:url(../img/bg_pages/bg_gallery.jpg);
	padding:1px;
}
#gallery #container img{
	background:url(../img/loading.gif) center center;
}
#gallery #controls{
	position:absolute;
	width:100%;
	z-index:2;
}
#gallery #controls{
	margin-top:230px;
}
#gallery #controls #bt_next{
	float:right;
	margin-right:5px;
}
#gallery #controls #bt_prev{
	float:left;
	margin-left:5px;
}


#join{
	background-image:url(../img/bg_pages/bg_join.jpg);
	text-align:center;
}
#join h2{
	color:#4fd131;
	font-size:16px;
}
#join .first{
	padding-top:140px;
}
